<?php
	session_start();

	$groprpID = $_POST["deid"];

	//echo "{$deID}";

	include "../../../Connections/connect_mysql.php";
	//mysql_query("set names utf8");

    $sqlDEL = " DELETE FROM mainreport_tb WHERE grpID = {$groprpID} ";
    $resultDEL = mysql_query($sqlDEL) or die(mysql_error());

	if($resultDEL){
		echo "Y";
	}else{
		echo "N";
	}

    mysql_close($c);

    ?>
